Subject: DFT on clusters,

From: Ramiro Arratia Perez <[email-masked]>
Date: Fri, 06 Dec 1996 09:04:51 -0400

>Date: Fri, 06 Dec 1996 09:00:43 -0400
>To: Dave Price <[email-masked]>
>From: Ramiro Arratia Perez <[email-masked]>
>Subject: DFT on clusters,
>
>Dear Prof. Price,
>  I understand quite well your dissapointment, but I think I can help you.
> 1. Firstly, since you want to calculate cluster of metal atoms or
actinides, you must use Relativistic Density Functional methods, i.e., those
methods that solves the Dirac equation rather than Pauli type or Schrodinger
type equations.
>Currently, there are only 2 methods that can do energetics (DS, Ellis et
al) and optical and magnetic properties (DSW, Arratia-Perez et al) of large
clusters of any type.. See the following references
> 1. D. E. Ellis et al, Inorg. Chem. 30, 3986 (1991)
> 2. R. Arratia-Perez et al, Phys. Rev. B 39, 3005 (1989) or more recent
>    Chem. Phys. Lett. 255, 217 (1996).
>
>Well, all depend of what you want to calculate...
> best wishes,
>  Ramiro
>
Ramiro Arratia-Perez, Ph.D.
Instituto de Quimica
Universidad Austral de Chile
Casilla 567, Valdivia, CHILE
Phone: (5663)-221902
Fax: (5663)-221294 or (5663)-221599